### Method

# FwupdPlugin StructEfiVss2VariableStoreHeader set_size

#### Declaration [src]

    void
    fu_struct_efi_vss2_variable_store_header_set_size (
      FuStructEfiVss2VariableStoreHeader* st,
      guint32 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value` | `guint32`
| No description available.